﻿body 
{
	margin:0;
	padding:0;
	background-attachment:scroll;
	background:#000 url('images/background.jpg') no-repeat;
	background-color:black;
	font-family:Arial;
	line-height:25px;
}

a
{
	color:#b0b0b0;
}

.content
{
	position:absolute;
	left:150px;
	top:350px;
	color:#b0b0b0;
	width:100%;
	vertical-align:top;
	padding-left:20px;
	font-size:13px;
}

.mainmenu, .mainmenu:hover
{
	position:relative;
        left:80px;
	top:128px;
	color:#c0c0c0;
	margin-bottom:20px;
	margin-left:5px;
	font-size:12px;
	line-height:normal;
}

.mainmenu:hover, .mainsubmenu:hover
{
	color:#909090;
}

.mainmenusel
{
	color:Red;
}

.mainsubmenu
{
	font-size:smaller;
	line-height:20px;
}

.artwork
{
	margin-bottom:20px;
}

.adjustedZIndex 
{
    z-index: 1;
}